[AI] required talks software for e51

Sameer salatey at gawab.com
Sat May 22 10:48:21 EDT 2010


Dear Friend,

Perhaps the Talks downloaded is corrupted. I recommend downloading the 
latest version from Saksham website (www.saksham.org) & installing it.

Also, you might have your phone formatted before installing Talks so as to 
remove any corrupted files that may have remained.

Your Friend
Mr. Sameer Latey,
Mumbai, India
----- Original Message ----- 
From: "reddy.vishwanath govinda" <reddyvishwanath7 at gmail.com>
To: <accessindia at accessindia.org.in>
Sent: Saturday, May 22, 2010 11:10 AM
Subject: [AI] required talks software for e51


> dear friend,
> when i  installed the talks software i used the same
> all files from the ap settings
> but still i am facing the same problem.
> it says,
> certificate error
> please help  me in any way.
>
>
>
> To unsubscribe send a message to accessindia-request at accessindia.org.in 
> with the subject unsubscribe.
>
> To change your subscription to digest mode or make any other changes, 
> please visit the list home page at
>  http://accessindia.org.in/mailman/listinfo/accessindia_accessindia.org.in 





More information about the AccessIndia mailing list